Better ListView Class Reference |

# BetterListViewRequestEmbeddedControlEventArgs Constructor

Initializes a new instance of the BetterListViewRequestEmbeddedControlEventArgs class.

BetterListViewRequestEmbeddedControlEventArgs();

#### See Also

BetterListViewRequestEmbeddedControlEventArgs Class | ComponentOwl.BetterListView Namespace | BetterListViewRequestEmbeddedControlEventArgs Constructor Overload List